Linux: fix afs_putname wrapper for pre-3.7 kernels
authorMarc Dionne <marc.c.dionne@gmail.com>
Fri, 19 Oct 2012 17:31:53 +0000 (18:31 +0100)
committerDerrick Brashear <shadow@your-file-system.com>
Sat, 20 Oct 2012 09:36:03 +0000 (02:36 -0700)
commit115850076c09625e37d75da6dc29a68b0a2d638e
treeb50ec4f07f167631dcc9ca564a9811b60a03b683
parent0b538f21bea758a92f2bd9f8d529e8889c4a9e63
Linux: fix afs_putname wrapper for pre-3.7 kernels

Make the compatibility function use the right type for pre-3.7
kernels.

Change-Id: I9222a3dc5a923c97dc36f69485d9cd3ecc6810fb
Reviewed-on: http://gerrit.openafs.org/8276
Tested-by: BuildBot <buildbot@rampaginggeek.com>
Reviewed-by: Derrick Brashear <shadow@your-file-system.com>
src/afs/LINUX/osi_compat.h